<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real Estate Landing Page UI</title>
    <link rel="stylesheet" href="style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Manrope:wght@300;700&family=Red+Hat+Text:wght@700&family=Roboto:wght@300&display=swap"
        rel="stylesheet">
    <!--font-family: 'DM Sans', sans-serif; font-family: 'Manrope', sans-serif; font-family: 'Red Hat Text', sans-serif; font-family: 'Roboto', sans-serif;-->
    <!--Font Weights: DM Sans: 500; Manrope: 300, 700; Red Hat: 700; Roboto: 300;-->
</head>

<body>
    <div class="container">
        <div class="ss-header">
            <div class="ss-header--logo">
                <p class="ss-logo">SmartSpace</p>
            </div>
            <div class="ss-header--navigation">
                <a href="#">Home</a>
                <a href="#">About</a>
                <a href="#">Service</a>
                <a href="#">Portfolio</a>
                <a href="#">Blog</a>
                <a href="#">Contact</a>
            </div>
        </div>

        <div class="ss-top-banner">
            <div class="ss-top-banner--row">
                <div class="ss-top-banner--text">
                    <p class="ss-top-banner--text-heading">RESIDENTIAL & OFFICE SPACES</p>

                    <p class="ss-top-banner--text-title">Smart Living Style
                        for Smart People</p>

                    <p class="ss-top-banner-text-description">Much did had call new drew that kept. Limits expect wonder
                        law
                        she. Now has you views woman noisy match money rooms.</p>

                </div>
                <div class="ss-top-banner--img">
                    <img src="header-image.png">
                </div>

            </div>

            <div class="ss-top-banner--input">
                <div class="ss-top-banner--input-wrap">
                    <input type="text" placeholder="Enter Zipcode to search properties">
                    <button type="button">Search Now!</button>
                </div>

            </div>

            <div class="ss-top-banner-footer">
                <div class="ss-top-banner-footer--partners-title">
                    <p>Our Amazing Partners</p>
                </div>

                <div class="ss-top-banner-footer--partners-logos">
                    <img src="Vector.png">
                    <img src="Group 14.png">
                    <img src="Vector (1).png">
                    <img src="Vector (2).png">
                    <img src="Vector (3).png">
                    <img src="Vector (4).png">
                </div>
            </div>
        </div>

        <div class="ss-page-description">
            <div class="ss-page-description--title">
                <p>How it works?</p>
            </div>
            <div class="ss-page-description--flexwrap">
                <div class="ss-page-description--block">
                    <div class="description-block--image">
                        <img src="search.png">
                    </div>
                    <div class="description-block--title">
                        <p>Research Suburbs</p>
                    </div>
                    <div class="description-block--text">
                        <p>Wonder twenty hunted and put income set desire expect. Am cottage calling.</p>
                    </div>

                </div>

                <div class="ss-page-description--block">
                    <div class="description-block--image">
                        <img src="hand.png">
                    </div>
                    <div class="description-block--title">
                        <p>Instant Valuation</p>
                    </div>
                    <div class="description-block--text">
                        <p>Conveying or northward offending admitting perfectly my. Colonel gravit and moonlight.</p>
                    </div>
                </div>

                <div class="ss-page-description--block">
                    <div class="description-block--image">
                        <img src="Icon (2).png">
                    </div>
                    <div class="description-block--title">
                        <p>Track Property</p>
                    </div>
                    <div class="description-block--text">
                        <p>Moderate children at of outweigh it. Unsatiable it considered invitation he travelling
                            insensible.</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="ss-estate-deals">
            <div class="ss-estate-deals--row estate-deals-header">
                <div class="estate-deals-header--information">
                    <p class="estate-deals-header--information-title">Best Real Estate Deals</p>
                    <p class="estate-deals-header--information-description">Colonel gravity get thought fat smiling add
                        but. Wonder twenty hunted and put income set desire expect.</p>
                </div>
                <div class="estate-deals-header--cta">
                    <button type="button">
                        <p>View All Property</p>
                    </button>
                </div>
            </div>

            <div class="ss-estate-deals--row estate-deals-navigation">
                <div class="estate-deals-navigation--btns">
                    <p>Residential Property</p>
                </div>

                <div class="estate-deals-navigation--btns">
                    <p>Commercial Property</p>
                </div>

                <div class="estate-deals-navigation--btns">
                    <p>Agriculture Property</p>
                </div>

                <div class="estate-deals-navigation--btns">
                    <p>Industrial Property</p>
                </div>
            </div>

        </div>
        <div class="ss-estate-deals--row estate-deals-properties">
            <div class="estate-deals-properties--block">
                <img src="Card 01.png">
            </div>
            <div class="estate-deals-properties--block">
                <img src="Card 02.png">
            </div>
            <div class="estate-deals-properties--block">
                <img src="Card 03.png">
            </div>
        </div>


        <div class="ss-featured-listing">
            <div class="ss-featured-listing--title">
                <p>Featured Listing of the Week</p>
            </div>

            <div class="ss-featured-listing--container">
                <div class="ss-featured-listing--images">
                    <div class="ss-featured-listing--image1">
                        <img src="Mask Group.png">
                    </div>
                    <div class="ss-featured-listing--image2">
                        <img src="office.png">
                    </div>
                </div>

                <div class="ss-featured-listing--information">
                    <div class="ss-featured-listing--information-header">
                        <p>The and collecting for the motionless difficulty son.</p>
                    </div>

                    <div class="ss-featured-listing--information-description">
                        <p>Conveying or northward offending admitting perfectly my. Colonel gravity get thought fat
                            smiling add but difficult situations.</p>
                    </div>

                    <div class="ss-featured-listing--information-block-wrap">
                        <div class="ss-featured-listing--information-block">
                            <p class="ss-featured-listing--information-block-title">Budget</p>
                            <p>Confidential</p>
                        </div>

                        <div class="ss-featured-listing--information-block">
                            <p class="ss-featured-listing--information-block-title">Size</p>
                            <p>1200m2</p>
                        </div>

                        <div class="ss-featured-listing--information-block">
                            <p class="ss-featured-listing--information-block-title">Type</p>
                            <p>Office</p>
                        </div>

                        <div class="ss-featured-listing--information-block">
                            <p class="ss-featured-listing--information-block-title">Status</p>
                            <p>Done</p>
                        </div>

                        <div class="ss-featured-listing--information-block">
                            <p class="ss-featured-listing--information-block-title">Location</p>
                            <p>Switzerland</p>
                        </div>

                        <div class="ss-featured-listing--information-block">
                            <p class="ss-featured-listing--information-block-title">Flat</p>
                            <p>8 Room</p>
                        </div>

                        <div class="ss-featured-listing--information-button">
                            <button type="button">YES! I WANT BOOK “OFFICE PACKAGE”</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="ss-reviews">
            <div class="ss-reviews--title">
                <p>Loved by businesses, and individuals across the globe.</p>
            </div>

            <div class="ss-reviews--block-flexrow">
                <div class="ss-reviews--block">
                    <div class="ss-reviews--block-rating">
                        <img src="Review.png">
                    </div>

                    <div class="ss-reviews--block-information">
                        <p>Moderate children at of outweigh it. Unsatiable it considered invitation he travelling
                            insensible. Consulted admitting oh mr up as described.</p>
                    </div>

                    <div class="ss-reviews--block-profile-wrap">
                        <div class="ss-reviews--block-profile-pic">
                            <img src="face1.png">
                        </div>


                        <div class="ss-reviews--block-profile-footer-wrap">
                            <div class="ss-reviews--block-profile-name">
                                <p>Jane Cooper</p>
                            </div>

                            <div class="ss-reviews--block-profile-location">
                                <p>Los Angeles, CA</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="ss-reviews--block">
                    <div class="ss-reviews--block-rating">
                        <img src="Review.png">
                    </div>

                    <div class="ss-reviews--block-information">
                        <p>The and collecting motionless difficulty son. His hearing staying ten colonel met. Six drew
                            six easy four dear cold</p>
                    </div>

                    <div class="ss-reviews--block-profile-wrap">
                        <div class="ss-reviews--block-profile-pic">
                            <img src="face2.png">
                        </div>

                        <div class="ss-reviews--block-profile-footer-wrap">
                            <div class="ss-reviews--block-profile-name">
                                <p>Robert Fox</p>
                            </div>

                            <div class="ss-reviews--block-profile-location">
                                <p>New York City, NY</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="ss-reviews--block">
                    <div class="ss-reviews--block-rating">
                        <img src="Review.png">
                    </div>

                    <div class="ss-reviews--block-information">
                        <p>Sociable on as carriage my position weddings raillery consider. Peculiar trifling absolute
                            and wandered vicinity property yet.</p>
                    </div>

                    <div class="ss-reviews--block-profile-wrap">
                        <div class="ss-reviews--block-profile-pic">
                            <img src="face3.png">
                        </div>

                        <div class="ss-reviews--block-profile-footer-wrap">
                            <div class="ss-reviews--block-profile-name">
                                <p>Leslie Alexander</p>
                            </div>

                            <div class="ss-reviews--block-profile-location">
                                <p>Buffalo NJ</p>
                            </div>
                        </div>
                    </div>
                </div>
                </div>


                <div class="ss-reviews--footer-wrap">
                <div class="ss-reviews--footer-images">
                    <div class="ss-reviews--footer-image"><img src="Vector (3).png"></div>
                    <div class="ss-reviews--footer-image"><img src="cisco.png"></div>
                    <div class="ss-reviews--footer-image"><img src="ebay.png"></div>
                    <div class="ss-reviews--footer-image"><img src="Vector (4).png"></div>
                    <div class="ss-reviews--footer-image"><img src="Vector (1).png"></div>
                </div>

                <div class="ss-reviews--footer-information">
                    <p>Give us a Call 1-888-111-2222 and we can set you up, or <span
                class="section6__partners__text-style" style="color: #2CBDE7;"><u>check our pricing plans</u></span></p>
                </div>
                </div>
                </div>

        <div class="ss-newsletter">
            <div class="ss-newsletter--title">
                <p>Get Our Newsletter</p>
            </div>

            <div class="ss-newsletter--subtitle">
                <p>To join the worldwide community</p>
            </div>

            <div class="ss-newsletter--input">
                <input type="text" placeholder="Type Your Email Address">
            </div>

            <div class="ss-newsletter--line">
                <img src="Devider.png">
            </div>
        </div>

        <div class="ss-footer">
            <div class="ss-footer--logo">
                <p class="ss-logo">SmartSpace</p>
            </div>
            <div class="ss-footer--navigation">
                <a href="#">Home</a>
                <a href="#">About</a>
                <a href="#">Service</a>
                <a href="#">Portfolio</a>
                <a href="#">Blog</a>
                <a href="#">Contact</a>
            </div>
        </div>

        <div class="ss-copyright">
            <p>Copyright © 2021 AR Shakir . All Rights Reseved.</p>
        </div>

    </div>
</body>

</html>